Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I'm just used to Nautilus Elementary. Can I install it on Ubuntu 11.10?

share|improve this question
add comment

3 Answers 3

up vote 6 down vote accepted

No, because the developer felt insulted by the Ubuntu developers after some comments at a UDS, and after the GNOME Developer rejected his patches (as they always do), so he stopped development of it.

You can use Marlin instead.

share|improve this answer
    
Technically he started it again for elementary Jupiter, but it has not been ported to GNOME 3. –  zpletan Nov 16 '11 at 4:10
    
@zpletan Jupiter is a bit old now. He's not working on it any more. –  RolandiXor Nov 16 '11 at 4:15
    
Right—thanks for clarifying. –  zpletan Nov 16 '11 at 4:57
add comment

Nautilus Elementary is only for Nautilus 2.xx and probably won't be for Nautilus 3.xx but Elementary is working on a brand new file-browser called Marlin.

More information here: https://launchpad.net/marlin

share|improve this answer
add comment

according to ubuntuupdates it isn't updated for oneiric but that doesn't mean it won't work so just try the instructions on that website and post back with results

share|improve this answer
4  
Nautilus Elementary is only for Nautilus 2.xx and probably won't be for Nautilus 3.xx but Elementary is working on a brand new file-browser called Marlin. –  Evan Oct 16 '11 at 6:28
2  
@Evan I'd suggest posting that as a separate answer, ideally with linkified citations to sources (and, if separate, links to sources providing more information for people who are interested). –  Eliah Kagan Nov 16 '11 at 2:35
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.